namespace AddisonWesley.Michaelis.EssentialCSharp.Chapter02.Listing02_13
{
    public class DuelOfWits
    {
        public static void Main()
        {
            System.Console.Write(
                "\"Twoja inteligencja jest doprawdy niezwykła.\"");
            System.Console.Write("\n\"Poczekaj, aż się rozkręcę!\"\n");
        }
    }
}
